tr {

	font-family: "Trebuchet MS";

	font-size: 14px;

	color: #999999;

	

}

.menuindent {

	margin-left: 90px;

}

.copyright {

	font-family: "Trebuchet MS";

	font-size: 10px;

	color: #666666;

}

.activewhitefont {

	color: #FFFFFF;

}

a {

	color: #999999;

	text-decoration: none;

	font-size: 15px;

	font-family: "Trebuchet MS";

}

.activegrey {

	color: #CCCCCC;

	text-decoration: underline;



}

.tdborderwhite {

	border: 1px solid #CCCCCC;

}

.calibrationote {

	font-family: "Trebuchet MS";

	font-size: 10px;

	color: #999999;

}

.foundqoutestext {

	font-family: Garamond;

	font-size: 16px;

	color: #CCCCCC;

}

.description {

	font-size: 16px;

}



#story {

	float: right;

	margin-left: 10px;

	margin-top: -30px;

	width: 300px;

}



#photo {

	float: left;

}



.collect-table tr td {
	width: 145px;
}

.collect-table a {
	text-decoration: underline;
}

.collect-table a:hover {
	text-decoration: none;
}


.underline-text a {
	text-decoration: underline;
}

.underline-text a:hover {
	text-decoration: none;
}